CQAGI(3)

SYNOPSIS
SUBROUTINE CQAGI (LUN, KPRINT, IPASS)

NAME
cqagi - Quick check for QAGI.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CQAGI-S, CDQAGI-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
CPRIN, QAGI, R1MACH, T0, T1, T2, T3, T4, T5

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891009 Removed unreferenced variables. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)